Bug 61723 - RFE: display % xfered and xfer rate during http / ftp installs
RFE: display % xfered and xfer rate during http / ftp installs
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-23 10:46 EST by Scott Russell
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-04 16:14:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Russell 2002-03-23 10:46:16 EST
During skipjack public beta ftp install (linux expert dd) things can appear to
be hung if the ftp server is slow (like it is when Red Hat just announces the
beta :))

Displaying the xfer rate (bytes/s) and the bytes xfered (xfered/total) would
give the user feedback as to the status of ftp and http xfers in progress. This
would be a textual feedback element and not releated to the package install or
over all install progress bars. 

For consistancy the xfer rate and the xfered bytes should be visbible both
during text installs and gui installs. I don't see this making sense for NFS
however for both ftp and http installs it would be a good thing.
Comment 1 Jeremy Katz 2002-03-24 01:55:34 EST
We are currently in string and screen freeze, but will look into this for a
future release.

Note You need to log in before you can comment on or make changes to this bug.